BODY {
	scrollbar-3dlight-color : skyblue;
	scrollbar-track-color : Window;
	scrollbar-arrow-color : skyblue;
	scrollbar-base-color : Window;
	scrollbar-darkshadow-color : skyblue;
}

A {
	color: blue;
	font-size: 16px
}
A:visited {
	TEXT-DECORATION: none; font-size: 16px
}
A:active {
	TEXT-DECORATION: none; font-size: 16px
}
A:link {
	TEXT-DECORATION: none; font-size: 16px
}
A:hover {
	TEXT-DECORATION: underline;
	font-size: 16px;
	COLOR: deeppink;
}



TABLE.hlavni{
	width: 760;
	height: 100%;
	border-collapse : collapse;
}

TD.Vrsek {
	text-align : center;
	vertical-align : top;
	height: 62;
	background-color: White;
	background-image : url(pozadi_vrsek.jpg);
}
TD.LevaStrana {
	text-align: left;
	vertical-align : top;
	width: 160;
	background-color: White;
	background-image : url(pozadi_menu.jpg);
	padding-left : 10px;
}
TD.Stred {
	text-align : center;
	vertical-align : top;
	background-color: White;
	background-image : url(pozadi_obsah.jpg);
}
TD.Spodek {
	vertical-align : bottom;
	height: 20px;
	background-color: White;
	background-image : url(pozadi_spodek.jpg);
}

HR.menu {
	color : deepskyblue;
	height : 3;
	width: 150;
	text-align : left;
}

.programy{
	font-size: 20px;
	COLOR: orangered;
	font-family : Arial;
}

#zmeny{
	position : relative;
	Left : 50px;
	text-align : left;
}

.autor{
	font-size : x-small;
	font-style : italic;
	text-align : right;
}

